{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-azure",
    "version": "v0.21.0",
    "type": "auth",
    "platform": "linux",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoQg4lCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAACTmRAA0o3Nqk9kd2rYIe3xXJGyAV4vW/7TPmOhoTuLkCusoJDKRHNDCwzoZYab\nExbrp5xlML67hmzGj0rVICPWgERCX0zNgb+WdwDRDMXP2iSM/xhS1m4d9cb/IQ2b\nnpsDwXlIHLKaTbBKXFY3mpCJ6H41HelKHuQ7Qr3JfMQnIyeagsPcWvqAITU3P4T7\nizhjfnl0Cxze33STBdcUhEn4I+3/GCgI4ew0731tnrYuZXMzSA/C5pSrDossO+VX\nMJl4ZSrZFLgIzODlWlKhuUyhm7veRJDxyLJfsMjdkYk/rvvh0rB+FLPOxChidMR1\ngqdOuzujTUPPqzmAeYjwnpqTZzo23oysv8P9vTS6ZoWWjKTqloesycbrWeMPBXFR\nJP4S/55E5hq8L6R5yKJpHp64oLs+KWgHG6NIjjJklm2WU7LthQ++cn4T0sD1S8un\nRWT8PCqMhQ8mha77svtp7y13MHvaDH1K0/1NXxhxRzw9vm+476/gTtFc1mBUe0YV\nIcgF4OP6VAMVNqIPV6a+StIJ1wcQ2aoQPOSahIUCJ4oINHoNYxlQdIbuxn4N46U2\nkn4N4z6+v9B0aA+QtqNHhpr4qN3N8id2t3j1UCWLq5zWODry1/XRvOwr/bHIVUmn\n+AUdHpGTv+VUx9ZwRGXS8l0UOIac0DBBQCrJwynOki7URX6MAOE=\n=y/xP\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
